[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kdetv -caption "%c" %i %m
Icon=kdetv
Name=kdetv
Name[tg]=kdeТВ
Name[xx]=xxkdetvxx
GenericName=TV Viewer
GenericName[bg]=Гледане на ТВ
GenericName[br]=Gweler TV
GenericName[bs]=Gledanje TVa
GenericName[ca]=Visor de TV
GenericName[cs]=Sledování TV
GenericName[da]=TV-fremviser
GenericName[el]=Προβολή TV
GenericName[es]=Visualizador de TV
GenericName[et]=TV
GenericName[fr]=Visionneuse TV
GenericName[gl]=Televisor
GenericName[he]=מציג הטלוויזיה
GenericName[it]=Visualizzatore TV
GenericName[ja]=TV ビューア
GenericName[ka]=ტელევიზორის დამთვალიერებელი
GenericName[mk]=Гледање на ТВ
GenericName[nb]=TV-viser
GenericName[nl]=Televisie
GenericName[pa]=TV ਦਰਸ਼ਕ
GenericName[pt]=Televisão
GenericName[pt_BR]=Visualizador de TV
GenericName[ru]=Телевизор
GenericName[sr]=Приказивач ТВ-а
GenericName[sr@Latn]=Prikazivač TV-a
GenericName[sv]=TV-visning
GenericName[ta]=TV பார்வையாளர்
GenericName[tg]=Намоишгари ТВ
GenericName[tr]=TV Görüntüleyicisi
GenericName[uk]=Телевізор
GenericName[xx]=xxTV Viewerxx
GenericName[zh_CN]=看电视
MimeType=text/x-tv-channels;
Terminal=false
Categories=QT;KDE;Multimedia;AudioVideo;Video;TV;
